package com.rjconsultores.ventaboletos.relatorios.impl;

import java.sql.Connection;
import java.util.Calendar;
import java.util.Map;

import com.rjconsultores.ventaboletos.relatorios.utilitarios.Relatorio;

public class RelatorioDemandas extends Relatorio {

	public RelatorioDemandas(Map<String, Object> parametros, Connection conexao) throws Exception {
		super(parametros, conexao);
	}

	protected void mesclarDataHora(Calendar pData, Calendar pHora) {
		pData.set(Calendar.HOUR_OF_DAY, pHora.get(Calendar.HOUR_OF_DAY));
		pData.set(Calendar.MINUTE, pHora.get(Calendar.MINUTE));
		pData.set(Calendar.SECOND, pHora.get(Calendar.SECOND));

	}

	@Override
	protected void processaParametros() throws Exception {

	}

}
